Skip to content

List bankers

Request

The bankers of the bank. Send an id as bankerId in PUT /loans/{id}/team, or as actingBankerId on a write that needs a person: a stage move, a decline, a withdrawal, and POST /loans. loanTeam of a loan shows the bankers on the team.

Security
ApiKeyAuth
curl -i -X GET \
  https://api.pioneerft.com/api/public/v1/bankers \
  -H 'Authorization: Bearer <YOUR_API Key_HERE>'

Responses

The bankers of the bank

Bodyapplication/json
dataArray of objects(PublicBanker)
Response
{ "data": [ { "id": "string", "name": "string", "lastName": "string" } ] }